--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: megabyte
block_params: 
comment: 
full_name: Numeric#megabytes
is_singleton: false
name: megabytes
params: ()
visibility: public
